Bug 1566518 - [RFE] NFV: Config Download support for NFV deployments
Summary: [RFE] NFV: Config Download support for NFV deployments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: Saravanan KR
QA Contact: Yariv
URL:
Whiteboard:
Depends On: 1611616
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 12:58 UTC by Saravanan KR
Modified: 2019-01-11 11:49 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-heat-templates-9.0.0-0.20180710202746.d2994ca.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 11:49:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 560767 0 None None None 2018-05-17 12:42:38 UTC
Red Hat Product Errata RHEA-2019:0045 0 None None None 2019-01-11 11:49:53 UTC

Description Saravanan KR 2018-04-12 12:58:08 UTC
Description of problem:
In Rocky release, the default deployment module will be config-download (ansible driven). For deploying NFV nodes (DPDK and SR-IOV), changes required in configuring KernelArgs and rebooting the node in ansible. 

As of today, config-download based deployment will fail for NFV.

Comment 10 errata-xmlrpc 2019-01-11 11:49:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.